kiwi (10.2.43-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 07 Mar 2026 10:41:42 +0100

kiwi (10.2.42-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 07 Feb 2026 09:34:33 +0100

kiwi (10.2.41-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 03 Feb 2026 12:56:48 +0100

kiwi (10.2.38-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 27 Jan 2026 17:14:05 +0100

kiwi (10.2.36-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 07 Jan 2026 15:34:42 +0100

kiwi (10.2.33-1) unstable; urgency=medium

  * New upstream release
  * Rename kiwi scripts in install files in debian directory
    - 99kiwi-lib to 59kiwi-lib in kiwi-dracut-lib.install
    - 90kiwi-live to 55kiwi-live in kiwi-dracut-live.install
    - 90kiwi-dump to 55kiwi-dump in kiwi-dracut-oem-dump.install
    - 99kiwi-dump-reboot to 59kiwi-dump-reboot in kiwi-dracut-oem-dump.install
    - 90kiwi-repart to 55kiwi-repart in kiwi-dracut-oem-repart.install
    - 90kiwi-overlay to 55kiwi-overlay in kiwi-dracut-overlay.install
    - 80kiwi-verity to 50kiwi-verity to kiwi-dracut-verity.install

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 21 Sep 2025 09:55:40 +0200

kiwi (10.2.32-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 16 Aug 2025 12:30:17 +0200

kiwi (10.2.31-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 03 Aug 2025 15:42:35 +0200

kiwi (10.2.28-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 24 Jul 2025 13:30:45 +0200

kiwi (10.2.27-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 14 Jul 2025 11:28:26 +0200

kiwi (10.2.26-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 01 Jul 2025 14:51:01 +0200

kiwi (10.2.24-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 31 May 2025 11:26:34 +0200

kiwi (10.2.22-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 18 May 2025 08:11:55 +0200

kiwi (10.2.16-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 29 Mar 2025 08:43:35 +0100

kiwi (10.2.13-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 06 Mar 2025 14:28:35 +0100

kiwi (10.2.12-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 28 Feb 2025 10:33:49 +0100

kiwi (10.2.10-1) unstable; urgency=medium

  * New upstream release (Closes: #1095432)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 09 Feb 2025 20:34:57 +0100

kiwi (10.2.9-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 07 Feb 2025 16:20:04 +0100

kiwi (10.1.20-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 26 Nov 2024 22:26:22 +0100

kiwi (10.1.18-1) unstable; urgency=medium

  * New upstream release (Closes: #1069389, #1085662)
  * Add pybuild-plugin-pyproject to Build-Depends in debian/control
  * Add python3-poetry to Build-Depends in debian/control
  * Remove python3-mock from Build-Depends in debian/control (Closes: #1072903)
  * Remove python3-testinfra from B-D in debian/control (Closes: #1085493)
  * Replace python3-docopt with python3-docopt-ng in B-D in debian/control
  * Add usr/share/kiwi/xsl_to_v74 directory to debian/kiwi.install
  * Remove kiwi-tools binary package from debian/control
  * Remove all files installed in debian/kiwi-tools.install
  * Stop building kiwi-tools binary package in debian/rules
  * Use pybuild with custom test command to run testsuite in debian/rules

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 03 Nov 2024 15:41:17 +0100

kiwi (9.25.22-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 10 Jan 2024 20:50:02 +0100

kiwi (9.25.21-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 22 Dec 2023 13:21:50 +0100

kiwi (9.25.20-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 21 Dec 2023 23:13:34 +0100

kiwi (9.25.19-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 01 Dec 2023 16:13:57 +0100

kiwi (9.25.18-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 06 Nov 2023 09:20:05 +0100

kiwi (9.25.17-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 20 Oct 2023 13:07:24 +0200

kiwi (9.25.14-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 09 Oct 2023 22:05:53 +0200

kiwi (9.25.13-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 04 Sep 2023 14:51:40 +0200

kiwi (9.25.12-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 16 Aug 2023 15:12:23 +0200

kiwi (9.25.11-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 03 Aug 2023 11:10:58 +0200

kiwi (9.25.5-1) unstable; urgency=medium

  * New upstream release
  * Add new kiwi-tools package in debian/control
  * Add debian/kiwi-tools.install for new kiwi-tools package
  * Add new kiwi-dracut-verity package in debian/control
  * Add debian/kiwi-dracut-verity.install for new kiwi-dracut-verity package
  * Update buildroot path to $(CURDIR)/debian/tmp/ in debian/rules

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 28 Jul 2023 13:15:54 +0200

kiwi (9.24.56-1) unstable; urgency=medium

  * New upstream release
  * Update Standards-Version to 4.6.2 in debian/control

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 22 Dec 2022 17:08:14 +0100

kiwi (9.24.54-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 11 Dec 2022 20:31:33 +0100

kiwi (9.24.51-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 30 Nov 2022 10:40:19 +0100

kiwi (9.24.49-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 03 Nov 2022 12:05:44 +0100

kiwi (9.24.48-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 08 Sep 2022 09:21:24 +0200

kiwi (9.24.45-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 27 Jul 2022 12:21:25 +0200

kiwi (9.24.44-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 30 Jun 2022 15:25:25 +0200

kiwi (9.24.43-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Thu, 16 Jun 2022 08:29:13 +0200

kiwi (9.24.39-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 07 Jun 2022 13:46:12 +0200

kiwi (9.24.36-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 21 May 2022 17:01:09 +0200

kiwi (9.24.35-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 09 May 2022 11:13:36 +0200

kiwi (9.24.32-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 27 Apr 2022 13:19:16 +0200

kiwi (9.24.31-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 25 Apr 2022 10:54:24 +0200

kiwi (9.24.30-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Tue, 29 Mar 2022 16:41:20 +0200

kiwi (9.24.29-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Mon, 21 Mar 2022 08:36:26 +0100

kiwi (9.24.27-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Fri, 04 Mar 2022 12:18:28 +0100

kiwi (9.24.20-1) unstable; urgency=medium

  * New upstream release

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 30 Jan 2022 11:26:45 +0100

kiwi (9.24.19-1) unstable; urgency=medium

  * New upstream release
  * Fix grub package dependencies for kiwi-systemdeps-bootloaders
    (Closes: #1004454)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sat, 29 Jan 2022 12:59:03 +0100

kiwi (9.24.12-1) unstable; urgency=medium

  * Initial release (Closes: #994231)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Wed, 26 Jan 2022 12:01:08 +0100
